:root {
  --cnvs-themecolor: #e2c65c;
  --cnvs-themecolor-rgb: 226, 198, 92;
  --cnvs-primary-font: "Open Sans", sans-serif;
  --cnvs-secondary-font: "Comfortaa", serif;
  --cnvs-heading-color: #333333; /* Example value; replace if known */
  --cnvs-headings-font-weight: 600;
  --cnvs-line-height-base: 1.5;
  --bs-body-font-family: "Open Sans", sans-serif;
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-color-link: #D3AB61;
  --a24-orange: #E2C65C;
  --bs-body-color-rgb: 33, 37, 41;
  --cnvs-headings-font-weight: 600;
  --a24-footer-color: #28150c;
}

body {
  font-family: var(--cnvs-primary-font), "Montserrat", "Inter", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: #222 !important;
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

iframe {
  max-width: 100% !important;
}

p, a {
  margin-top: 0;
  margin-bottom: 1.15rem;
  line-height: 1.7;
  font-size: 1.25rem;
}

ul li, ol li {
  font-size: 1.15rem;
  margin-bottom: 0.5rem;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  color: var(--cnvs-heading-color);
  font-weight: var(--cnvs-headings-font-weight);
  line-height: var(--cnvs-line-height-base);
  margin: 0 0 20px 0;
  font-family: var(--cnvs-secondary-font);
}

.menu-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  height: 7rem;
  border-bottom: 1px solid #D4A850;
}
.menu-header .adore-logo-d-lg-none {
  max-height: 6rem;
}
.menu-header.nav .menu-item.dropdown {
  position: inherit;
}

.dropdown,
.dropdown-center,
.dropend,
.dropstart,
.dropup,
.dropup-center {
  position: inherit !important;
}

.dropdown-menu.dropdown-menu-lg, .dropdown-menu.dropdown-menu-xl, .dropdown-menu.dropdown-menu-xxl {
  width: 100vw;
}

@media (min-width: 1200px) {
  .menu-header.nav .dropdown .dropdown-menu.dropdown-menu-xxl {
    width: 100vw !important;
  }
}
.full-width-section {
  position: relative;
  width: 100%;
  height: 300px; /* Adjust the height as needed */
  background: url("../images/chapel-bg.webp") no-repeat center center;
  background-size: cover;
  background-position: center center;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background-color: rgba(0, 0, 0, 0.7); /* Change the color and opacity as needed */
  display: flex;
  align-items: center;
  justify-content: center;
}

#adore-nav a.menu-item {
  color: #333;
  font-family: var(--cnvs-primary-font);
  font-size: 1.2rem;
}
#adore-nav a.menu-item:hover, #adore-nav a.menu-item.active {
  color: #222;
  box-shadow: #fff 0 27px inset;
  background-color: var(--a24-orange);
}
#adore-nav .menu-header #adore-nav a {
  margin-bottom: 0px;
}
@media (max-width: 1300px) {
  #adore-nav a.menu-item {
    font-size: 1.1rem;
    margin-left: 15px;
  }
}

#top-bar {
  background-color: #f6f6f6;
  box-shadow: 0 2px 1px -2px gray;
  padding: 10px 20px;
}
#top-bar .social-media {
  display: flex;
  align-items: center;
}
#top-bar .social-link {
  margin-right: 15px;
  font-size: 1.5rem;
  color: #000;
}
#top-bar h1 {
  margin: 0;
  font-size: 1.6rem;
  font-weight: 400;
}
@media (max-width: 768px) {
  #top-bar h1 {
    font-size: 1.2rem;
  }
}

.nav-main-link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0.8rem 1.25rem;
  min-height: 2.5rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 2rem;
  color: var(--bs-body-color);
  border-bottom: 1px solid #eee;
}

@media (min-width: 992px) {
  #side-overlay {
    width: 440px;
  }
  .dropdown .dropdown-menu.dropdown-menu-xxl {
    inset: 25px auto auto 0px !important;
  }
}
.matrix .grid-container {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 7px;
}
.matrix .grid-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
}
.matrix .grid-item a > div {
  color: #222;
}
.matrix .headline {
  background-color: #F6F6F6;
  color: #222;
  height: 40px;
  margin-bottom: -10px;
  width: 80%;
  margin-left: 10%;
}
.matrix .first-headline {
  background-color: #DFC673;
}
.matrix .green {
  background-color: #B9DE8B;
  color: #222;
}
.matrix .yellow {
  background-color: #EDE9AC;
  color: #222;
}
.matrix .red {
  background-color: #DA9391;
  color: #222;
}
.matrix .white {
  background-color: white;
  color: black;
  border: 1px solid black;
}
.matrix .notexists {
  background-color: #F6F6F6;
  color: #222;
}
.matrix .time-cell {
  background-color: #F6F6F6;
  color: black;
  font-weight: 600;
}
.matrix .headline-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.matrix .headline-inner {
  font-weight: 600;
  width: 100%;
}
.matrix .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  margin-top: 10px;
}
.matrix .title h3 {
  font-size: 17px;
  line-height: 2;
}
@media (max-width: 768px) {
  .matrix .grid-container {
    gap: 3px;
  }
  .matrix .headline {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
  }
  .matrix .headline-inner,
  .matrix .time-cell {
    font-size: 14px;
    font-weight: 600;
  }
  .matrix .first-headline {
    font-size: 13px;
    font-weight: 400;
  }
  .matrix .grid-item {
    height: 40px;
  }
  .matrix .title h3 {
    font-size: 16px;
  }
}

span.select2 {
  width: 100% !important;
}

.battery {
  width: 100px;
  height: 20px;
  border: 1px solid #000;
  border-radius: 5px;
  display: flex;
  overflow: hidden;
  position: relative;
}
.battery .cell {
  flex: 1;
  height: 100%;
  position: relative;
  transition: background-color 0.3s ease;
}
.battery .cell:not(:last-child)::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background-color: #000;
  right: 0;
}
.battery.one .cell:nth-child(1) {
  background-color: #ff0000;
}
.battery.two .cell:nth-child(1),
.battery.two .cell:nth-child(2) {
  background-color: #ffa500;
}
.battery.three .cell {
  background-color: #00ff00;
}
.battery .spinner-container {
  display: none;
  justify-content: center;
  align-items: center;
  height: 100px;
}
.battery.spinner .spinner-container {
  display: block;
}
.battery .spinner {
  width: 16px;
  height: 16px;
  background-color: transparent;
  border: 2px solid #ccc;
  border-top: 2px solid #333;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  position: absolute;
  top: 0%;
  left: 40%;
  transform: translate(-50%, -50%);
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.a24-gallery .grid-item {
  width: 50%;
}
.a24-gallery .grid-item .img-lightbox {
  padding: 0;
  margin: 10px;
}
.a24-gallery .grid-item .img-lightbox img {
  border-radius: 15px;
}
@media (min-width: 992px) {
  .a24-gallery .grid-item {
    width: 33%;
  }
}

.bg-primary-adore {
  border-bottom: 1px solid #D4A850;
}

.a24-icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
}
.a24-icon.icon-25 {
  width: 25px;
  height: 25px;
}
.a24-icon.icon-50 {
  width: 50px;
  height: 50px;
}
.a24-icon.icon-75 {
  width: 75px;
  height: 75px;
}
.a24-icon.icon-100 {
  width: 100px;
  height: 100px;
}
.a24-icon.icon-125 {
  width: 125px;
  height: 125px;
}
.a24-icon.icon-150 {
  width: 150px;
  height: 150px;
}
.a24-icon.icon-kampania {
  background-image: url("../images/icons/kampania-informacyjna.svg");
}
.a24-icon.icon-kaplica {
  background-image: url("../images/icons/kaplica.svg");
}
.a24-icon.icon-koordynatorzy {
  background-image: url("../images/icons/koordynatorzy.svg");
}
.a24-icon.icon-materialy {
  background-image: url("../images/icons/materialy.svg");
}
.a24-icon.icon-misje {
  background-image: url("../images/icons/misje.svg");
}
.a24-icon.icon-proboszcz {
  background-image: url("../images/icons/proboszcz.svg");
}
.a24-icon.icon-adorujacy {
  background-image: url("../images/icons/adorujacy.svg");
}
.a24-icon.icon-opening {
  background-image: url("../images/icons/opening.svg");
}
.a24-icon.icon-glowny {
  background-image: url("../images/icons/glowny.svg");
}
.a24-icon.icon-facebook {
  background-image: url("../images/icons/facebook.svg");
}
.a24-icon.icon-youtube {
  background-image: url("../images/icons/youtube.svg");
}
.a24-icon.icon-instagram {
  background-image: url("../images/icons/instagram.svg");
}
.a24-icon.icon-zniwo {
  background-image: url("../images/icons/zniwo.svg");
}
.a24-icon.icon-play {
  background-image: url("../images/icons/whiteplay.svg");
}

.button, a.button {
  padding: 15px 40px !important;
  border: 1px solid #222;
  color: #333;
}
.button:hover, a.button:hover {
  background-color: var(--a24-orange) !important;
}

.category .post .post__link a {
  color: var(--bs-body-color-link);
  font-weight: bolder;
}

.bg-link-color {
  background-color: var(--bs-body-color-link);
  border: none;
  border-radius: 10px;
  font-weight: bolder;
}

.a24-form-search .a24-btn-glass {
  background-color: var(--a24-orange);
  padding-left: 25px;
  padding-right: 25px;
}

.shadow-box {
  -webkit-box-shadow: -1px 11px 18px -8px rgb(66, 68, 90);
  -moz-box-shadow: -1px 11px 18px -8px rgb(66, 68, 90);
  box-shadow: -1px 11px 18px -8px rgb(66, 68, 90);
}

.a24-article-box-container {
  flex-direction: row;
  justify-content: center;
}
.a24-article-box-container .a24-article-box {
  width: auto;
  margin-right: 10px;
  border-radius: 30px;
}
.a24-article-box-container .a24-article-box h5 {
  margin: 0px;
}
.a24-article-box-container .a24-article-box.active, .a24-article-box-container .a24-article-box:hover {
  background-color: var(--a24-orange);
}
.a24-article-box-container .a24-article-box .card-body {
  padding: 10px;
}

.normal-font {
  font-family: var(--bs-body-font-family);
  font-weight: 400;
}

.post .post__title h5 {
  font-weight: bold;
  font-size: 1.4rem;
}

.ad24-content h1 {
  font-size: 1.8rem;
}

.a24-prev-next .a24-prev-next-box {
  padding: 30px 15px;
}
.a24-prev-next .a24-prev-next-box h6:last-child {
  color: #222;
  font-weight: bolder;
  font-size: 1.1rem;
  margin-bottom: 0;
  padding-bottom: 0;
}
.a24-prev-next .a24-prev-next-box h6:last-child:hover {
  text-decoration: underline;
}
.a24-prev-next .a24-prev-next-box h6:first-child {
  color: #222;
  font-weight: normal;
  margin-bottom: 10px;
}

.category__smal_link {
  color: #222;
}
.category__smal_link:hover {
  color: var(--bs-body-color-link);
}

.ad24-breadcrumb {
  z-index: 22;
  background: rgb(226, 198, 92);
}
.ad24-breadcrumb a {
  color: #444;
}
.ad24-breadcrumb a:hover {
  text-decoration: underline;
}
.ad24-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  color: #444;
}

.a24-radius-20 {
  border-radius: 20px;
}

.a24-category-blog .card {
  border-radius: 1.3rem;
}
.a24-category-blog .card .card-link {
  text-decoration: none;
  color: inherit;
}
.a24-category-blog .card .card-body {
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.a24-category-blog .card .card-text {
  color: #646464;
}
.a24-category-blog .card .image-container {
  position: relative;
  width: 100%;
  padding-top: 66.67%;
  background-size: cover;
  background-position: center;
  border-radius: 1.3rem;
}
.a24-category-blog .card .badge-category {
  background-color: var(--cnvs-themecolor);
  color: #3b2214;
  border-radius: 0.25rem;
  padding: 10px 20px;
  font-size: 0.895rem;
}

.footer {
  color: rgba(255, 255, 255, 0.75);
}
.footer h1, .footer .h1,
.footer h2, .footer .h2,
.footer h3, .footer .h3,
.footer h4, .footer .h4,
.footer h5, .footer .h5,
.footer h6, .footer .h6 {
  color: rgba(255, 255, 255, 0.75);
}
.footer ul {
  padding-left: 0.3rem;
  list-style: none;
}
.footer ul li a {
  color: rgba(255, 255, 255, 0.75);
  font-size: 1rem;
}
.footer .footer-quote {
  font-size: 0.95rem;
}

.footer-bottom {
  color: rgba(255, 255, 255, 0.75) !important;
}

.a24-icon-circle {
  width: 35px;
  height: 35px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 50%;
  padding: 7px;
  margin-right: 15px;
}

.a24-icon-kwa .a24-svg-icon {
  background-color: #D4A851;
  color: #fff;
}

.a24-icon-kda .a24-svg-icon {
  background-color: #76A4E6;
  color: #fff;
}

.a24-icon-j24 .a24-svg-icon {
  background-color: #A3A3A3;
  color: #fff;
}

.a24-search-container {
  padding: 50px 0px 60px 0px;
  background-image: url("../images/monstrancja.webp");
  background-size: cover;
  background-position: center center;
}
.a24-search-container form.a24-chapel-search label {
  color: #fefefe;
  font-family: var(--cnvs-secondary-font);
  font-size: 1.6rem;
}
.a24-search-container form.a24-chapel-search input, .a24-search-container form.a24-chapel-search select {
  background-color: #f2f2f2;
  padding: 14px 15px;
}
.a24-search-container form.a24-chapel-search .selectable-div {
  padding: 8px;
  border: 2px solid #ccc;
  border-radius: 5px;
  background-color: #f2f2f2;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.a24-search-container form.a24-chapel-search .selectable-div h3 {
  margin: 0;
  font-family: Raleway;
}
.a24-search-container form.a24-chapel-search .selectable-div.a24-icon-kwa.checked {
  background-color: #D4A851;
}
.a24-search-container form.a24-chapel-search .selectable-div.a24-icon-kda.checked {
  background-color: #76A4E6;
}
.a24-search-container form.a24-chapel-search .selectable-div.a24-icon-j24.checked {
  background-color: #A3A3A3;
}
.a24-search-container form.a24-chapel-search .hidden-input {
  display: none;
}
.a24-search-container form.a24-chapel-search .a24-btn-search {
  width: 100%;
  height: 52px;
  color: #111;
  background-color: #D4A851;
}
.a24-search-container form.a24-chapel-search .a24-btn-search .fa {
  font-size: 20px;
}
@media (max-width: 767px) {
  .a24-search-container {
    padding: 30px 0px 80px 0px;
  }
  .a24-search-container form.a24-chapel-search label {
    font-size: 1.4rem;
  }
}

.a24-grid {
  position: relative;
}
.a24-grid #map {
  height: 800px;
  margin-top: 30px;
}

.a24-box {
  position: relative;
}
.a24-box__info {
  position: absolute;
  top: 0;
  left: 0;
  padding: 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.a24-box__type {
  background-color: #fff;
  padding: 3px 15px;
  font-size: 1rem;
  border-radius: 25px;
  font-weight: bold;
}
.a24-box__image {
  background-size: cover;
  background-position: center;
  padding-top: 66.66%;
  width: 100%;
  position: relative;
}
.a24-box .a24-svg-icon.a24-white {
  background-color: #111 !important;
}
.a24-box .block-content {
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  align-items: flex-start;
}
.a24-box__atc {
  padding-bottom: 25px;
}
.a24-box__atc img {
  height: 35px;
}

.a24-chapel-header {
  position: relative;
  background-position: center center;
  background-size: cover;
}
.a24-chapel-header__container {
  padding: 280px 0px;
}
.a24-chapel-header__avatar {
  width: 250px;
  height: 250px;
  overflow: hidden; /* Ensures no overflow of the image */
  border-radius: 50%; /* Makes the container a circle */
  display: flex; /* Center the image if needed */
  justify-content: center;
  align-items: center;
  position: absolute;
  border: 4px solid #fff;
  bottom: -100px;
}
.a24-chapel-header__avatar img {
  width: 100%; /* Ensure the image scales to fit */
  height: auto; /* Maintain aspect ratio */
  object-fit: cover;
}
.a24-chapel-header__badge {
  position: absolute;
  right: 0px;
  bottom: 25px;
  background: #fff;
  border-radius: 25px;
}

.a24-content {
  padding-top: 130px;
  background-color: #fff;
  padding-bottom: 50px;
}
.a24-content h1 {
  font-size: 1.4rem;
  margin-bottom: 10px;
}
.a24-content h2 {
  font-size: 1.2rem;
}
.a24-content ul {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}
.a24-content ul li {
  display: flex;
  align-content: center;
  margin-bottom: 15px;
}
.a24-content ul li i {
  margin-right: 10px;
}
@media (max-width: 768px) {
  .a24-content__action {
    margin-top: 20px;
  }
}

.a24-matrix .matrix .headline {
  background-color: #fefefe;
}
.a24-matrix .matrix .time-cell {
  background-color: #fefefe;
}
.a24-matrix .matrix .first-headline {
  background-color: #DFC673;
}

.a24-rounded, a.a24-rounded {
  border-radius: 25px;
  background-color: #fff;
  border: 1px solid #777;
  padding: 8px 20px;
  color: #222;
  font-size: 1rem;
  display: block;
  margin-bottom: 20px;
  text-align: center;
}
.a24-rounded.a24-color, a.a24-rounded.a24-color {
  background-color: #D4A851;
  color: #fff;
}
.a24-rounded.a24-fb i, a.a24-rounded.a24-fb i {
  color: #004CAB;
}
.a24-rounded.a24-youtube i, a.a24-rounded.a24-youtube i {
  color: #FF0034;
}
.a24-rounded.a24-instagram i, a.a24-rounded.a24-instagram i {
  color: #AA2E97;
}

.a24-matrix-register__header {
  background-color: #eee;
  text-align: center;
}
.a24-matrix-register .has-error input.sm-form-control, .a24-matrix-register #adForm .has-error input.form-check-input {
  border: 1px solid red !important;
}

#body .js-loading .loader {
  font-size: 19px;
  margin: 5em auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load2 1.3s infinite linear;
  animation: load2 1.3s infinite linear;
}

body .js-form-loader {
  position: relative;
}

body .modal-body {
  position: relative;
}

body .js-loading.load {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: flex !important;
  align-items: center;
  justify-content: center;
  z-index: 100;
}

@-webkit-keyframes load2 {
  0%, 100% {
    box-shadow: 0em -3em 0em 0.2em #333, 2em -2em 0 0em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 0em #333;
  }
  12.5% {
    box-shadow: 0em -3em 0em 0em #333, 2em -2em 0 0.2em #333, 3em 0em 0 0em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  25% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 0em #333, 3em 0em 0 0.2em #333, 2em 2em 0 0em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  37.5% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 0em #333, 2em 2em 0 0.2em #333, 0em 3em 0 0em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  50% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 0em #333, 0em 3em 0 0.2em #333, -2em 2em 0 0em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  62.5% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 0em #333, -2em 2em 0 0.2em #333, -3em 0em 0 0em #333, -2em -2em 0 -0.5em #333;
  }
  75% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 0em #333, -3em 0em 0 0.2em #333, -2em -2em 0 0em #333;
  }
  87.5% {
    box-shadow: 0em -3em 0em 0em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 0em #333, -3em 0em 0 0em #333, -2em -2em 0 0.2em #333;
  }
}
@keyframes load2 {
  0%, 100% {
    box-shadow: 0em -3em 0em 0.2em #333, 2em -2em 0 0em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 0em #333;
  }
  12.5% {
    box-shadow: 0em -3em 0em 0em #333, 2em -2em 0 0.2em #333, 3em 0em 0 0em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  25% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 0em #333, 3em 0em 0 0.2em #333, 2em 2em 0 0em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  37.5% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 0em #333, 2em 2em 0 0.2em #333, 0em 3em 0 0em #333, -2em 2em 0 -0.5em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  50% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 0em #333, 0em 3em 0 0.2em #333, -2em 2em 0 0em #333, -3em 0em 0 -0.5em #333, -2em -2em 0 -0.5em #333;
  }
  62.5% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 0em #333, -2em 2em 0 0.2em #333, -3em 0em 0 0em #333, -2em -2em 0 -0.5em #333;
  }
  75% {
    box-shadow: 0em -3em 0em -0.5em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 0em #333, -3em 0em 0 0.2em #333, -2em -2em 0 0em #333;
  }
  87.5% {
    box-shadow: 0em -3em 0em 0em #333, 2em -2em 0 -0.5em #333, 3em 0em 0 -0.5em #333, 2em 2em 0 -0.5em #333, 0em 3em 0 -0.5em #333, -2em 2em 0 0em #333, -3em 0em 0 0em #333, -2em -2em 0 0.2em #333;
  }
}
.a24-chapel-coord__block {
  padding-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}

.a24-map-container__map {
  height: 500px;
}

.a24-noresult .svg svg {
  width: 80px;
  height: 80px;
  color: #E2C575;
  border-radius: 25px;
}
.a24-noresult .cta {
  width: 70%;
  padding: 40px;
  text-align: center;
  margin-top: 40px;
  background-color: #E2C575;
  font-size: 1.3rem;
  border-radius: 25px;
}

#adoreMain {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}
#adoreMain .dropdown-menu .dropdown-item {
  margin: 0px;
  font-size: 1rem;
}

.a24-home-adoracja {
  position: relative;
  padding: 100px 0px;
}
.a24-home-adoracja__promo {
  font-size: 2.6rem;
}
.a24-home-adoracja__promo strong {
  color: #D4A851;
}
.a24-home-adoracja__find a {
  margin: 30px 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #D4A851;
  padding: 30px;
  border-radius: 25px;
}
.a24-home-adoracja__find a p {
  color: #fff;
  font-size: 1.7rem;
  padding-left: 20px;
}
.a24-home-adoracja__svg svg {
  width: 50px;
  height: 50px;
  color: #fff;
}

.a24-home-section h2 {
  font-size: 2.3rem;
}
.a24-home-section h4 {
  font-size: 1.55rem;
}
.a24-home-section a.a24-home-btn {
  background: #D4A851;
  color: #fff;
  font-weight: 400;
  font-size: 1.3rem;
  padding: 15px 30px;
  border-radius: 15px;
}
.a24-home-section a.a24-btn-red {
  background-color: #BA2E2E;
}
.a24-home-section .card-title {
  margin: 0px !important;
  font-size: 1.2rem;
  font-weight: 400;
  margin-top: 20px !important;
}
.a24-home-section .card-text {
  font-size: 0.8rem;
}
.a24-home-section__svg {
  font-size: 2.6rem;
}
.a24-home-section__svg svg {
  width: 80px;
  height: 80px;
  color: #D4A851;
}
.a24-home-section ul li {
  margin-bottom: 15px;
}

.a24-btn-brown {
  background-color: #361C10;
  color: #fff;
}

.a24-mne-btn {
  padding: 15px 20px;
  border: 1px solid #ddd;
  border-radius: 15px;
  background-color: #F6F6F6;
  -webkit-box-shadow: 8px 8px 24px -17px rgb(66, 68, 90);
  -moz-box-shadow: 8px 8px 24px -17px rgb(66, 68, 90);
  box-shadow: 8px 8px 24px -17px rgb(66, 68, 90);
  transition: box-shadow 0.5s ease;
}
.a24-mne-btn:hover {
  -webkit-box-shadow: 8px 8px 24px -10px rgb(66, 68, 90);
  -moz-box-shadow: 8px 8px 24px -10px rgb(66, 68, 90);
  box-shadow: 8px 8px 24px -10px rgb(66, 68, 90);
}
.a24-mne-btn img {
  max-height: 40px;
}
.a24-mne-btn__text {
  font-size: 1rem;
  color: #222;
}

.a24-map-info__header {
  font-size: 1.3rem;
  text-align: center;
}
.a24-map-info__header a {
  color: #222;
}
.a24-map-info__header a i {
  padding: 5px;
  background: #D4A851;
  color: #fff;
}
.a24-map-info__header a:hover {
  color: #D4A851;
}
.a24-map-info__address {
  text-align: center;
  font-size: 1rem;
}
.a24-map-info__parish {
  list-style: none;
}
.a24-map-info__parish li {
  margin-bottom: 10px;
  line-height: 1.5;
}

.card-link {
  text-decoration: none;
  color: inherit;
}

.image-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 aspect ratio */
  background-size: cover;
  background-position: center;
  border-radius: 0.5rem;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7); /* Dark overlay */
  border-radius: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: white;
  padding: 1rem;
}

.badge-category {
  background-color: #d3b566;
  color: #3b2214;
  border-radius: 0.25rem;
  padding: 0.4rem 0.9rem;
  font-size: 0.975rem;
  margin-bottom: 0.5rem;
}

.navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}

@media (max-width: 1200px) {
  #a24-offcanvas {
    display: none;
  }
}
@media (max-width: 990px) {
  #a24-offcanvas {
    display: inline;
  }
  .a24-home-section h2 {
    font-size: 2rem;
  }
  .a24-home-section h4 {
    font-size: 1.2rem;
  }
  .a24-home-adoracja__promo {
    font-size: 2rem;
    text-align: center;
  }
}
.content-side .block-content a, .ad24-content a {
  color: #BA2E2E;
}

.a24-signin .error_list {
  list-style: none;
  color: red;
  font-size: 1rem;
  padding-left: 0px;
}

@media (max-width: 769px) {
  .a24-post-back {
    display: flex;
    align-items: center;
  }
}
.mtpl-highlight {
  animation: mtpl-grow-shrink 0.3s ease-in-out;
  transform: scale(1.1) translateZ(10px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
  perspective: 500px; /* Adds 3D depth */
  border: 4px solid #ffd323; /* Optional for additional visual effect */
}

@keyframes mtpl-grow-shrink {
  0% {
    transform: scale(1) translateZ(0);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  50% {
    transform: scale(1.1) translateZ(15px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
  }
  100% {
    transform: scale(1) translateZ(0);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
}
